[Product]
Name=小秘书
Icon=Main.ico
Exe=BMate.exe

[AutoUpdate]
Exe=BDLiveUpdate.exe
Setup=AutoUpdate.conf

[QQ]

;  所有的文字在实际使用中都会进行相应替换,替换规则如下:
;     $peeruin$ ---> 替换为对方的uin
;     $peernick$ --> 替换为对方的昵称
;     $selfuin$ ---> 替换为自己的uin
;     $selfnick$ --> 替换为自己的昵称

;  AllInOne在线
TEXT0=$peernick$开通了小秘书自动应答服务,是否与其[link=open peeruin=$peeruin$ selfuin=$selfuin$ from=6]小秘书[/link]聊聊?

;  AllInOne离开
TEXT1=您可以通过我的[link=open peeruin=$peeruin$ selfuin=$selfuin$ from=6]小秘书[/link]留言给我：）

;  AllInOne离线
TEXT2=您好，我是$peernick$的小秘书，$peernick$现在不在，您可以和我聊聊或[link=open peeruin=$peeruin$ selfuin=$selfuin$ from=6]留言[/link]。

;  临时会话
TEXT3=对方开通了小秘书自动应答服务,是否与其[link=open peeruin=$peeruin$ selfuin=$selfuin$ from=3]小秘书[/link]聊聊?

OpenConfigFun=1

[TM]

;  AllInOne在线
TEXT0=$peernick$开通了小秘书自动应答服务,是否与其[link=open peeruin=$peeruin$ selfuin=$selfuin$ from=8]小秘书[/link]聊聊?

;  AllInOne离开
TEXT1=您可以通过我的[link=open peeruin=$peeruin$ selfuin=$selfuin$ from=8]小秘书[/link]留言给我：）

;  AllInOne离线
TEXT2=您好，我是$peernick$的小秘书，$peernick$现在不在，您可以和我聊聊或[link=open peeruin=$peeruin$ selfuin=$selfuin$ from=8]留言[/link]。

;  临时会话
TEXT3=对方开通了小秘书自动应答服务,是否与其[link=open peeruin=$peeruin$ selfuin=$selfuin$ from=3]小秘书[/link]聊聊?


